<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.10.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.10.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('functions_func_t.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions with links to the classes they belong to:</div>

<h3><a id="index_t" name="index_t"></a>- t -</h3><ul>
<li>ToBool()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#ae5b03e0a1ca5d42052a7ac540f7aa12a">tinyxml2::XMLUtil</a></li>
<li>ToComment()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_comment.html#a5aa77d6d2499f6b81074ae0d20336c7e">tinyxml2::XMLComment</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a5dc13f02ae49e3fa609e426f47c8466d">tinyxml2::XMLNode</a></li>
<li>ToDeclaration()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html#a729c41ba82a7a143a749786a265fb6ff">tinyxml2::XMLConstHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_declaration.html#aa24eb89ab36119e0b18ee06c82ff6c24">tinyxml2::XMLDeclaration</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_handle.html#a85d0c76920a013ea2a29456dbf7d160d">tinyxml2::XMLHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a12aa783a3a4445ad5557c7d56cd8dc4a">tinyxml2::XMLNode</a></li>
<li>ToDocument()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_document.html#a88dfd725068a410aed08f55b825f6907">tinyxml2::XMLDocument</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a6107c3f57ab6e0755959947762953652">tinyxml2::XMLNode</a></li>
<li>ToDouble()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#ad8f75ac140fb19c1c6e164a957c4cd53">tinyxml2::XMLUtil</a></li>
<li>ToElement()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html#a3e714a5153200f0d6ab5339395cb261f">tinyxml2::XMLConstHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_element.html#abade4c59bd6f16c85caa42d3c9eb617d">tinyxml2::XMLElement</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_handle.html#ab2371c4adb8b04afe04ed216bf9b0676">tinyxml2::XMLHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a9417e1f8a9787ae27741605493514b18">tinyxml2::XMLNode</a></li>
<li>ToElementWithName()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a5b5b620d8f8a6f8e2cdc8c8ecee1c53e">tinyxml2::XMLNode</a></li>
<li>ToFloat()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#a399e71edb5f29d61ea81d91ee0332bb9">tinyxml2::XMLUtil</a></li>
<li>ToInt()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#ad4df4023d11ee3fca9689c49b9707323">tinyxml2::XMLUtil</a></li>
<li>ToInt64()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#afe2ea09257431cd2b4b6d440552e4195">tinyxml2::XMLUtil</a></li>
<li>ToNode()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html#acf5e56303beb69f7c31ecf8d8f93ddf8">tinyxml2::XMLConstHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_handle.html#a689453c96dd3d4016437d2298d1de691">tinyxml2::XMLHandle</a></li>
<li>ToStr()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#a3cd6c703d49b9d51bdf0f4ff6aa021c7">tinyxml2::XMLUtil</a></li>
<li>ToText()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html#a0cc762ed67b245ed82fe035628264266">tinyxml2::XMLConstHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_handle.html#accc80bcbd81e816f13a23c172587c288">tinyxml2::XMLHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#a0aea8c9c5853c35a06da1988486abc60">tinyxml2::XMLNode</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_text.html#aa5f022b8424f270302ff281c0b9c360b">tinyxml2::XMLText</a></li>
<li>ToUnknown()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_const_handle.html#a64bca7dc37dadcd1da8584c97a20397e">tinyxml2::XMLConstHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_handle.html#add97784cbe14ef42bb36e158ad6e6082">tinyxml2::XMLHandle</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_node.html#aa8a2dd38b786c3b8d406c2047753cbfd">tinyxml2::XMLNode</a>, <a class="el" href="classtinyxml2_1_1_x_m_l_unknown.html#a7724b3762750762aa7582322f7047086">tinyxml2::XMLUnknown</a></li>
<li>ToUnsigned()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#a210c8637d5eb4ce3d4625294af0efc2f">tinyxml2::XMLUtil</a></li>
<li>ToUnsigned64()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_x_m_l_util.html#ae1a49d5df42fbd5dbb36c2261f7e8aaf">tinyxml2::XMLUtil</a></li>
<li>Trace()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_mem_pool_t.html#a47eefbd934ef70d973ea41d41ab5f239">tinyxml2::MemPoolT&lt; ITEM_SIZE &gt;</a></li>
<li>TransferTo()&#160;:&#160;<a class="el" href="classtinyxml2_1_1_str_pair.html#a35f795b1557fe5fdcbd93d3cc5d6b939">tinyxml2::StrPair</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.10.0 </li>
  </ul>
</div>
</body>
</html>
